@charset "utf-8";
body  {
	font-size:13px;
        font-family:Arial, Helvetica, sans-serif;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	background-color:#DDE6FB;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#divContainer { 
	width:1020px; margin:0px auto;
	/*margin: 0 auto;  the auto margins (in conjunction with a width) center the page if needed */
	text-align: left; /* this overrides the text-align: center on the body element. */	
	background-color:#FFFFFF;
}

#divHeader{height:150px; padding:0px 10px 0px 10px; background-color:#011F4F; margin-top:2px;}
#divFooter{height:50px; padding:10px; background-color:#DDE6FB; margin-top:2px; text-align:center; color:#8893DD}
#divFooter a{color:#8893DD; text-decoration:none; font-size:10px;  font-weight:bold}
#divFooter a:hover{color:#454545; text-decoration:none; font-size:10px; font-weight:bold}

#divlogo{height:138px; width:264px; float:left;}
#divBanner{height:100px; width:700px; float:right; padding-top:16px}
#divUpperMenu{float:right; width:520px; color:#FFFFFF; text-decoration:none; padding-top:2px; font-size:16px; text-align:right; font-weight:bold; border-bottom:#999999 1px solid;}
#divUMNRNA{width:160px; border-left:#999999 1px solid; float:right; padding:5px; text-align:center; color:#CCCCCC}
#divUMNRNA a{color:#FFFFFF; text-decoration:none;}
#divUMNRNA a:hover{color:#FFFFFF; text-decoration:none;}
#divUMFest{width:160px; border-left:#999999 1px solid; background-color:#A30303; float:right; padding:5px; text-align:center; color:#CCCCCC}
#divUMFest a{color:#FFFFFF; text-decoration:none;}
#divUMFest a:hover{color:#FFFFFF; text-decoration:none;}
#divUMSWF{width:160px;; border-left:#999999 1px solid; background-color:#037C00; float:right; padding:5px; text-align:center color:#CCCCCC}
#divUMSWF a{color:#FFFFFF; text-decoration:none;}
#divUMSWF a:hover{color:#FFFFFF; text-decoration:none;}
 
#divBody{padding:0px; margin-top:2px; margin-bottom:10px;}
#divLeftBody{float:left; width:250px;  padding:0px 0px 0px 5px; border:#D3DFFA 1px solid;}

#divBodyContent{float:left; width:650px; padding:10px; min-height:450px; text-align:left; border-right:#D3DFFA 1px solid;}
#divBodyContent span{ }
#divBodyContent span a{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
#divBodyContent span a:hover{font-size:14px; font-weight:bolder; color:#0066CC; text-decoration:none}
#divBodyContent a{color:#454545; text-decoration:underline; font-size:12px;  font-weight:bold}
#divBodyContent a:hover{color:#4545AA; text-decoration:none; font-size:12px; font-weight:bold}

#divMemberContent{float:left; width:1020px; padding:5px; min-height:450px; text-align:left; border-right:#D3DFFA 1px solid;}
#divMemberContent span{ }
#divMemberContent span a{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
#divMemberContent span a:hover{font-size:14px; font-weight:bolder; color:#0066CC; text-decoration:none}
#divMemberContent a{color:#454545; text-decoration:underline; font-size:12px;  font-weight:bold}
#divMemberContent a:hover{color:#4545AA; text-decoration:none; font-size:12px; font-weight:bold}

#divBodyIndex{float:left; width:666px; padding:5px; text-align:left}
#divBodyIndex ul{margin:0px; padding:0px;}
#divBodyIndex li{list-style:none; font-size:12px; color:#011F4F; border-bottom:#D3DFFA dotted 1px; padding:10px 0px;}
#divBodyIndex li p{font-size:12px; color:#011F4F; padding:2px; margin:0px; height:90px;}
#divBodyIndex li span{ }
#divBodyIndex li span a{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
#divBodyIndex li span a:hover{font-size:14px; font-weight:bolder; color:#0066CC; text-decoration:none}
#divBodyIndex li a{color:#AEBBF0; text-decoration:none; font-size:10px;  font-weight:bold}
#divBodyIndex li a:hover{color:#454545; text-decoration:none; font-size:10px; font-weight:bold}

#divAttach { background-image:url(news_attachments.png); background-repeat:no-repeat; padding:4px 0px 0px 25px; height:20px;}
#divAttach a{color:#011F4F; text-decoration:none; font-size:12px; font-weight:bold; }
#divAttach a:hover{color:#1E4C98; text-decoration:none; font-size:12px; font-weight:bold; }

#divRightBody{float:right; width:336px; padding:0px 0px 0px 5px; text-align:left; }

#divClose{ float:right; padding:2px; }
#divClose a{color:#454545; text-decoration:none; font-size:10px; }
#divClose a:hover{color:#454599; text-decoration:none; font-size:10px;}
#divPromoAds{padding:4px; margin-bottom:2px; margin-top:2px}

#divProjectsUpdate{float:right; padding:4px; width:300px; margin-bottom:10px; margin-top:2px; border:1px dashed #9797FF; background-color:#D3DFFA}
#divProjectsUpdate ul{margin:0px; padding:0px;}
#divProjectsUpdate li{list-style:none; font-size:12px; color:#011F4F; padding:4px 0px 4px 4px;  font-weight:bold; border:none}
#divProjectsUpdate li a{color:#29368F; text-decoration:none; font-size:12px;  font-weight:bold}
#divProjectsUpdate li a:hover{color:#454545; text-decoration:underline; font-size:12px; font-weight:bold}

#divProjects{padding:2px; margin-bottom:20px; margin-top:2px}
#divProjects ul{margin:12px; padding:0px;}
#divProjects li{list-style:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; padding:2px 0px 4px 4px; }
#divProjects li a{color:#454545; text-decoration:none; font-size:12px; font-weight:bold; }
#divProjects li a:hover{color:#FFAA00; text-decoration:none; font-size:12px; font-weight:bold; }

#divEvents{padding:2px; margin-bottom:20px; margin-top:2px;  font-size:12px; font-size:12px;}
#divEvents ul{margin:12px; padding:0px;}
#divEvents li{list-style:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding:2px 0px 4px 4px; }
#divEvents li a{color:#454545; text-decoration:none; font-size:12px; font-weight:bold; }
#divEvents li a:hover{color:#FF0000; text-decoration:none; font-size:12px; font-weight:bold; }

#divError{background-image:url(nrna_error.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#FEF0F2; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#985E66; padding:5px 2px 5px 34px; text-align:left; border:#985E66 1px groove}
  
#divWarn{background-image:url(nrna_warn.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#FBF4DD; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#A08D4B; padding:5px 2px 5px 34px; text-align:left; border:#A08D4B 1px solid}

#divConstruciton{background-image:url(nrna_under_construction.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#FEDB4A; width:92%; min-height:26px; margin-bottom:5px; font-size:12px; color:#B81C00; padding:5px 2px 5px 40px; text-align:left; border:#B81C00 2px solid}

#divNotice{background-image:url(nrna_info.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#DFE9FC; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#677691; padding:5px 2px 5px 34px; text-align:left; border:#677691 1px dashed}

#divBox{background-color:#DFE9FC; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#677691; padding:5px 0px 0px 34px; text-align:left; border:#677691 1px dashed}

#divTitle{background-color:#011F4F; width:98%; height:26px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; color:#FEFEFE; font-weight:bold;  padding:5px 0px 0px 5px;}

#divTitle2{background-color:#FF6600; width:98%; height:22px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; color:#FEFEFE; font-weight:bold;  padding:3px 0px 0px 3px;}

#divNewsFooter{  background-color:#F4F5FD; width:98%; height:20px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#8796D2; font-weight:bold;  padding:3px 0px 0px 3px; border:1px dashed #8796D2;}

#divRow{  background-color:#F4F5FD; width:98%; height:20px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#8796D2; font-weight:bold;  padding:3px 0px 0px 3px; border-bottom:1px solid #8796D2;}
#divRow a{color:#454545; text-decoration:none; font-size:12px; font-weight:bold; }
#divRow a:hover{color:#FF0000; text-decoration:none; font-size:12px; font-weight:bold; }

#divHighlight{background-color:#011F4F; width:98%; height:20px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight:bold;  padding:3px 0px 0px 3px; border-bottom:1px solid #8796D2;}
#divHighlight a{color:#FFFFFF; text-decoration:underline; font-size:11px; font-weight:bold; }
#divHighlight a:hover{color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; }

#tblBox{ border:#999999 1px solid; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#011F4F;}
#tblBox td {border-bottom:#CCCCCC solid 1px; height:10px}

.row {display: flex; /* equal height of the children */}
.col {flex: none; /* auto width */}

.input{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#011F4F;}
.boldsmall{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#011F4F; font-weight:bold;}
.boldsmallred{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#CC0000; font-weight:bold;}
.bold{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#011F4F; font-weight:bold;}
.title{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:bold;}
.titleGold{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; color:#FF6600; font-weight:bold;}
.titleBlue{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
.titleBlue a{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
.titleBlue a:hover{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#454545; text-align:left}